@font-face {
	font-family: "responsivenav";
	src:url("../icons/responsivenav.eot");
	src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
		url("../icons/responsivenav.ttf") format("truetype"),
		url("../icons/responsivenav.woff") format("woff"),
		url("../icons/responsivenav.svg#responsivenav") format("svg");
}

h1, h2, h3 {
	font-family: 'Varela Round', sans-serif;
	font-size: 1.6em;
	color: rgb(75,79,96);
	letter-spacing: .7px;
	text-transform: uppercase;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
	color: rgb(179, 57, 59);
}

	.headline-start {
		font-size: 1.3em;
	}
a, a:hover {
	color: rgb(179, 57, 59);
}
p, ul li {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: .5px;
	font-size: 11pt;
	line-height: 20pt;
	color: rgb(75,79,96);
}
#logo {
	padding: 40px 0 20px 0;
}
	#logo img {
		max-width: 450px;
		opacity: .9;
	}
	#logo p {
		line-height: 15pt;
	}
#header-image {
	background-image: url('../img/header.jpg');
	background-color: rgb(179, 57, 59);
	background-size: 100%;
	background-position: center;
}
	#header-image h1 {
		color: #fff;
		font-size: 2.4em;
		line-height: 1.2em;
		margin-top: 30px;
		text-transform: uppercase;
	}
#content {
	padding-top: 30px;
}
	#content img {
		padding: 0 0 20px 0;
	}
#footer {
	background-color: #E7E7E7;
	color: rgb(75,79,96);
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom: 60px;
}
	#footer p {
		font-size: 10pt;
		letter-spacing: .5px;
		line-height: 16.8pt;
	}
	#footer ul {
		list-style: none;
		margin: 0;
	}
		#footer ul li {
		}
			#footer ul li a {
				color: rgb(75,79,96);
				letter-spacing: .5px;
				font-size: 10pt;
				line-height: 14pt;
			}
				#footer ul li.active a, #footer ul li:hover a {
					color: rgb(179, 57, 59);
				}
.red {
	color: rgb(179, 57, 59) !important;
}
.light-blue {
	color: #4D88BA;
}
.full-width {
	max-width: 100% !important;
}
.small-text {
	font-size: 9pt;
	font-style: italic;
}
nav {
	margin-top: 30px;
	padding: 20px;
	background-color: rgba(255,255,255,1);
	position: relative;
	display: inline-block;
}
	nav ul {
		list-style: none;
	}
		nav ul li {
			display: inline !important;
		}
			nav ul li a {
				color: rgb(75,79,96);
				font-family: 'Roboto', sans-serif;
				margin: 0 5px 0 5px;
				padding: 5px;
				text-transform: uppercase;
				font-size: 11pt;
			}
				nav ul .active, nav ul li a:hover, nav-submenu-item li .active {
					color: rgb(179, 57, 59);
				}
	.nav-toggle {
		font-family: "responsivenav", sans-serif;
		font-size: 35px;
		color: rgb(75,79,96);
	}
		.nav-toggle:before {
			content: "≡";
		}
			.nav-toggle.active::before {
				content:"x";
			}

	.nav-submenu-item a {
		background-color: rgba(255,255,255,1);
	}

	.nav-submenu-item a:hover {
		background-color: rgba(255,255,255,1);
	}

	.nav-item ul li a {
		height: auto !important;
	}

	.nav-submenu {
		padding: 0;
		padding-top: 20px;
		margin: 0;
	}

/* Media Queries */

@media only screen and (max-width: 40em) {
	.hide {
		visibility: hidden;
		position: absolute;
	}
	#header-image {
		background-image: none;
	}
	#logo .large-12 {
		text-align: center;
		padding-bottom: 30px;
	}
		#logo .columns img {
			max-width: 80%;
			padding-bottom: 20px;
		}
	nav {
		padding: 0;
		background: rgb(75,79,96);
	}
		nav ul {
			width: 100%;
			float: left;
		}
			nav ul li {
				text-align: center;
			}
				nav ul li a {
					color: #fff;
					width: 100%;
					margin: 0;
					background: rgb(75,79,96);
					border-bottom: 1px solid white;
					padding: 0.7em 1em;
					float: left;
				}
					nav ul .active a, nav ul li a:hover {
						color: #fff;
						background-color: rgb(179, 57, 59);
						border-radius: 0;
					}
	.nav-list {
		border-top: 1px solid white;
	}
		nav ul li {
			display: block !important;
		}

	.nav-submenu-item a {
		background-color: rgb(55,59,76);
	}

	.nav-submenu-item a:hover {
		background-color: rgb(35,39,56);
	}

	.nav-submenu {
		padding: 0;
		margin: 0;
	}

	.teaser_large {
		width: auto;
		height: auto;
	}
}
